<panel>
  <layout class="arrange_vertical_attachment" alignment="top" gap="0" offset="5"/>
  <layout class="stick_to_sides_attachment" alignment="horizontal" layout_children="true" inset="0"/>
  
  <container class="competition_news_item_panel" file="competition news item panel with image small processing" index="0"/>
  <container class="competition_news_item_panel" file="competition news item panel with image small processing" index="1"/>
  <container class="competition_news_item_panel" file="competition news item panel with image small processing" index="2"/>
  <container class="competition_news_item_panel" file="competition news item panel with image small processing" index="3"/>
  <container class="competition_news_item_panel" file="competition news item panel with image small processing" index="4"/>
  <container class="competition_news_item_panel" file="competition news item panel with image small processing" index="5"/>
  <container class="competition_news_item_panel" file="competition news item panel with image small processing" index="6"/>
  <container class="competition_news_item_panel" file="competition news item panel with image small processing" index="7"/>
  <container class="competition_news_item_panel" file="competition news item panel with image small processing" index="8"/>
  <container class="competition_news_item_panel" file="competition news item panel with image small processing" index="9"/>
</panel>
